# disableVirtualBackground()

Removes (if already enabled) the virtual background for the local user.

```javascript
sambaFrame.disableVirtualBackground();
```

**Sample use cases**:&#x20;

* You may want to control virtual background for the local user dynamically during the meeting.

{% hint style="info" %}
The related events are [captionsFontSizeChanged](/reference/sdk/events/captionsfontsizechanged.md) and [captionsSpokenLanguageChanged](/reference/sdk/events/captionsspokenlanguagechanged.md) if you want to be informed when the captions settings has been changed.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/disablevirtualbackground.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
